This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 824110 - [abrt] system-config-samba-1.2.96-1.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
[abrt] system-config-samba-1.2.96-1.fc16: connection.py:630:call_blocking:DBu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:fc15740ebe882d75044bfb92a6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 14:21 EDT by Paul Bakke
Modified: 2013-02-13 14:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:38:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Bakke 2012-05-22 14:21:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/system-config-samba
comment:        I just clicked on the icon to open the Samba configuration program.
executable:     /usr/bin/system-config-samba
kernel:         3.3.2-1.fc16.i686.PAE
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
time:           Tue 22 May 2012 02:18:58 PM MDT
uid:            1000
username:       Paul

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
:
:Traceback (most recent call last):
:  File "/usr/bin/system-config-samba", line 56, in <module>
:    use_dbus=use_dbus)
:  File "/usr/share/system-config-samba/mainWindow.py", line 120, in __init__
:    self.samba_backend = sambaBackend.SambaBackend(bus=self._bus)
:  File "/usr/lib/python2.7/site-packages/scsamba/dbus/proxy/sambaBackend.py", line 38, in __init__
:    self.dbus_service_path)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 244, in get_object
:    follow_name_owner_changes=follow_name_owner_changes)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 241, in __init__
:    self._named_service = conn.activate_name_owner(bus_name)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 183, in activate_name_owner
:    self.start_service_by_name(bus_name)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 281, in start_service_by_name
:    'su', (bus_name, flags)))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SystemBus (system) at 0x9d9cf5c>
:args: ('org.fedoraproject.Config.Samba', 0)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 'su'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x9b5f740>
:method: 'StartServiceByName'

smolt_data:
:
:
:General
:=================================
:UUID: 9a8d67d5-8449-43f6-8cba-681a75af0d8f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5023.14
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 7550 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2500
:System Memory: 2777
:System Swap: 4831
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:6217:1004) pci, pata_amd, STORAGE, 939NF6G-VSTA Board
:(4318:1007:6217:1007) pci, forcedeth, BRIDGE, 939NF6G-VSTA Board
:(4318:994:6217:994) pci, None, RAM, MCP61 LPC Bridge
:(4318:1013:6217:1003) pci, None, RAM, 939NF6G-VSTA Board
:(4318:1003:6217:1003) pci, nForce2_smbus, SERIAL, 939NF6G-VSTA Board
:(4318:993:6217:993) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1009:6217:1009) pci, ohci_hcd, USB, 939NF6G-VSTA Board
:(4318:1010:6217:1010) pci, ehci_hcd, USB, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:982:6217:982) pci, nouveau, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:6217:1000) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1011:6217:1011) pci, None, PCI/PCI, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1008:6217:919) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jc-lv_root / ext4 4096 4096 13081819 10705712 10050352 3276800 2988844 2988844
:/dev/sdd2 /boot ext4 1024 1024 508745 411993 386393 128016 127787 127787
:/dev/mapper/vg_jc-lv_home /home ext4 4096 4096 63594136 13089737 9906326 15917056 15852107 15852107
:/dev/sdc1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Fedora End Of Life 2013-01-16 11:12:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:39:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.